.navbar {
  position: fixed;
  top: 2rem;
  left: 0;
  right: 0;
  background-color: #FFFFFF;
  z-index: 1024;
  height: 70px;
  margin: 0 3rem;
  /* Add these to ensure the background covers the pseudo-elements */
  background-color: #FFFFFF;
  /* position: relative; */
}

.navbar::before {
  content: "";
  width: 46px;
  height: 94px;
  position: absolute;
  z-index: -1;  /* This places it behind the navbar */
  background-color: #F0776C;
  top: -12px;
  right: -20px;
}

.navbar::after {
  content: "";
  width: 46px;
  height: 94px;
  position: absolute;
  z-index: -2;  /* Lower than ::before to place it further back */
  background-color: #F0776C;
  top: -12px;
  left: -20px;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #FFF;
  padding: 1rem 1.5rem;
}

.nav-right ,
.nav-left,
.nav-links,
.media-links {
  display: flex;
  align-items: center;
}

.nav-brand {
  margin-inline-end: 1rem;
}

.nav-brand img {
  width: 90px;
  height: 35px;
  object-fit: contain;
}

.nav-links a {
  color: #9e9e9e;
  font-size: 16px;
  padding: 0.5rem 1rem;
  transition: all .3s;
}

.nav-links a.active ,
.nav-links a:hover {
  color: #000;
  transition: all .3s;
}

.media-links a {
  color: #000;
  transition: all .3s;
}

.media-links a:hover {
  color: #DA6C62;
  transition: all .3s;
}

.book {
  background-color: #DA6C62;
  padding: .4rem 3rem;
  color: #FFF;
  clip-path: polygon(10% 0, 90% 0, 100% 25%, 100% 75%, 90% 100%, 10% 100%, 0 75%, 0 25%);
}

.book:hover {
  background-color: #684E5C;
  color: #FFF;
  transition: all .3s;
}

.bars {
  color: #F0776C;
  font-size: 24px;
  display: none;
}

.offcanvas {
  width: 280px;
}

.offcanvas .nav-links {
  flex-flow: column;
  margin-bottom: 2rem;
  align-items: flex-start;
}

.offcanvas .close {
  background-color: #F0776C;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  color: #FFF;
  border: none;
}








@media (max-width: 991px) {
  .navbar .nav-right .nav-links,
  .navbar .media-links,
  .navbar .nav-buttons .book {
    display: none;
  }
  .bars {
    display: block;
  }
}